h2 { color:#333333; font-size:14px; font-weight:normal;}
h2 a { color:#333333; font-size:14px; font-weight:normal;}
h2 a:hover { font-size:14px;}
h3 { margin:12px 0px 4px 0px;}
table.grid tbody tr.highlighted td { color:#333333 !important; background-color:#F4F9FF; border-bottom:none;}
table.grid tbody tr.tour_sent td { color:#CCCCCC;}
#renew_listings { position:relative; padding:8px; margin:0px 0px 12px 0px; background-color:#FFFFCC; border:1px solid #E69C08;}

/* styles for media section */
#media_container { position:relative; height:350px; padding:8px; margin:0px; border:1px solid #CCCCCC; border-top:none;}
.media_tab_views { display:none;}
.media_thumbs_bar { position:relative; float:right; width:120px; height:350px; padding:0px; margin:0px;}
.scroll_bar { display:block; position:relative; width:118px; height:18px; padding:0px; margin:0px; border:1px solid #CCCCCC; cursor:pointer;}
.scroll_bar img { position:absolute; top:3px; left:51px;}
.scroll_bar.up { margin-bottom:4px; background:linear-gradient(0deg, #CCCCCC, #FFFFFF), #CCCCCC;}
.scroll_bar.dn { margin-top:4px; background:linear-gradient(180deg, #CCCCCC, #FFFFFF), #CCCCCC;}
#media_thumbs_container { position:relative; width:120px; height:302px; padding:0px; margin:0px; overflow:hidden;}
#media_thumbs { position:absolute; top:0px; left:0px;}
.thumb_image { position:relative; display:block; width:120px; height:67px; margin:0px 0px 4px 0px; overflow:hidden;}
#media_placeholder { position:relative; float:left; text-align:center; width:494px; height:350px; overflow:hidden;}

/* styles for tour request form */
.rounded_module .agent_photo { position:relative; float:left; padding:0px; margin:0px 8px 0px 0px;}
.rounded_module .agent_info { position:relative; float:left; display:inline-block; padding:0px; margin:0px;}
.rounded_module .agent_info p { font-size:12px; margin-bottom:4px;}

/* styles for listing page */
#listing_features { position:relative; font-size:12px; margin:12px 0px 0px 0px;}
#listing_features b { color:#333333;}
#other_listings_nav { position:relative; padding:4px 8px; margin:0px 0px 8px 0px; border:1px solid #CCCCCC; border-radius:8px;}
#other_listings_nav a { font-size:11px; line-height:18px;}

/* styles for city page */
#l_map_container { position:relative; padding:0px; margin:0px 0px 12px 0px;}
#l_map_canvas { position:relative; width:640px; height:150px; padding:0px; margin:0px; background-color:#E5E5E5;}
#a_map_container { position:absolute; top:0px; left:560px; width:400px; height:400px; padding:0px; margin:0px;}
#a_map_container.fixed { position:fixed; top:50px;}
#a_map_canvas { position:relative; width:400px; height:400px; padding:0px; margin:0px; background-color:#E5E5E5;}
.grid_container.right { margin:0px 0px 4px 0px;}
.grid_container.right p { font-size:11px; margin:0px;}
.grid_container.right a { font-size:11px; margin:0px;}

/* styles for profile page */
#sn_map_canvas { position:relative; width:640px; height:200px; padding:0px; margin:0px 0px 12px 0px; background-color:#E5E5E5;}
ol { position:relative; padding:0px; margin:0px 0px 0px 20px;}
ol li { font-size:14px; padding-bottom:8px;}